<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1932-02-26 12:30:00.00 GD 05h26'45.56" W 30d47'59.84" N</id>
<person>
<lastname>Johnny Cash</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1932-02-26 12:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1932-02-26 12:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1932-02-26 07:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1932-02-26 07:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Camden</county>
<city>Kingsland</city>
<longitude>05h26'45.56" W</longitude>
<latitude> 30d47'59.84" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Géorgie</state>
<country>États-Unis</country>
</horoscope>
